#!/bin/sh
echo 'name: hamlet
version: 1.1.7.1
id: hamlet-1.1.7.1-2bb634f3c8842c0dbe0a3e5a25846de4

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Haml-like template files that are compile-time checked
description: Hamlet gives you a type-safe tool for generating HTML code. It works via Quasi-Quoting, and generating extremely efficient output code. The syntax is white-space sensitive, and it helps you avoid cross-site scripting issues and 404 errors. Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
             .
             Here is a quick overview of hamlet html. Due to haddock escaping issues, we can'\''t properly show variable insertion, but we are still going to show some conditionals. Please see <http://www.yesodweb.com/book/shakespearean-templates> for a thorough description
             .
             > !!!
             > <html>
             >     <head>
             >         <title>Hamlet Demo
             >     <body>
             >         <h1>Information on John Doe
             >         <h2>
             >             $if isMarried person
             >                 Married
             >             $else
             >                 Not married
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Hamlet Text.Hamlet.RT
hidden-modules: Text.Hamlet.Parse
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hamlet-1.1.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hamlet-1.1.7.1
              /usr/local/lib
hs-libraries: HShamlet-1.1.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         failure-0.2.0.1-1abe06daee3d581dd7a3e9e385762cf4
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         shakespeare-1.0.5-18d022f2ecda034e2c37bea6b21da857
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hamlet-1.1.7.1/html/hamlet.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hamlet-1.1.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
